@font-face {
    font-family: 'Anton';
    src: url('../fonts-fwc/Anton.woff2') format('woff2'),
        url('../fonts-fwc/Anton.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hisense Alfabet';
    src: url('../fonts-fwc/HisenseAlfabet-Medium.woff2') format('woff2'),
        url('../fonts-fwc/HisenseAlfabet-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hisense Alfabet';
    src: url('../fonts-fwc/HisenseAlfabet-Regular.woff2') format('woff2'),
        url('../fonts-fwc/HisenseAlfabet-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lava Arabic';
    src: url('../fonts-fwc/LavaArabic.woff2') format('woff2'),
        url('../fonts-fwc/LavaArabic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Arabic';
    src: url('../fonts-fwc/DINNextLTArabic-Regular.woff2') format('woff2'),
        url('../fonts-fwc/DINNextLTArabic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Painting With Chocolate';
    src: url('../fonts-fwc/PaintingWithChocolate.woff2') format('woff2'),
        url('../fonts-fwc/PaintingWithChocolate.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GE SS Text';
    src: url('../fonts-fwc/GESSTextMedium-Medium.woff2') format('woff2'),
        url('../fonts-fwc/GESSTextMedium-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HF Portanic Demo';
    src: url('../fonts-fwc/HFPortanicTexture.woff2') format('woff2'),
        url('../fonts-fwc/HFPortanicTexture.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hisense Sans Alfabet';
    src: url('../fonts-fwc/HisenseSansAlfabet-Light.woff2') format('woff2'),
        url('../fonts-fwc/HisenseSansAlfabet-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

